<!--<?php print <<<EOT
-->
<div class="c"></div>
<div class="wrapA cc">
	<!--header begin-->
	<div id="nav-o">
	<div class="cc">
		<div id="searchbar-h">
			<form action="$searchUrl" method="post" onsubmit="return msg(this);">
				<input type="hidden" name="step" value="2" />
				<input type="hidden" name="accord" value="username" />
				<input class="s-ip" name="username" id="keyword" type="text" value="找人..." style="color:gray;" onfocus="if(getObj('keyword').value != ''){getObj('keyword').value = '';getObj('keyword').style.color='';}"/>
				<input type="submit" id="sbb" class="s-bt" value=""/>
			</form>
		</div>
		<ul>
			<li id="o_h_home">
				<a href="{$baseUrl}">
				<span>
<!--
EOT;
if ($winduid) {print <<<EOT
-->
			我的首页
<!--
EOT;
} else {print <<<EOT
-->
			圈子首页
<!--
EOT;
}print <<<EOT
-->
				</span>
				</a>
			</li>
			<li id="o_h_user"><a href="{$basename}q=user"><span>个人空间</span></a></li>
			<li id="o_h_friend"><a href="{$basename}q=friend"><span>朋友</span></a></li>
			<li id="o_h_browse"><a href="{$basename}q=browse"><span>随便看看</span></a></li>
		</ul>
<script type="text/javascript">
setCurrent('o_h_$q','','current');
function msg(obj) {
	if (obj.username.value == false) {
		showDialog("error",'请输入用户名');
		return false;
	}
	return true;
}
</script>
		</div>
	</div>
<div id="main-o" class="cc pr">
<span class="cirB1"></span><span class="cirB2"></span><span class="cirB3"></span><span class="cirB4"></span>
<!--
EOT;
?>